<webobject name="Td">
	<webobject name="ComponentContent" />
	<wo:conditional condition="$currentSimpleTableView.showToolTip"><span><webobject name="ComponentContent" /></span></wo:conditional>
</webobject>